section p{
	color: yellow;
	 }


body{	
	font-family: "Verdana" , sans-serif;
	font-size: 20px;
	}

h1  {
		font-size: 50px;
	}

#bootcamp{
	text-transform: uppercase;
}

.languages{
	background-color: palegreen;
}

ol [class=""] {
	border-style: solid;
	border-width: 3px;
	border-color: lightblue;
}

p + p{
	list-style:none ;
}

body img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

section ~ p{
	text-align: center;
}

div > p{
	letter-spacing: 5px;
}